Assets 5

Hard Fork September 2018 - Update Required

You need to update your wallet as soon as possible. With the old version, blocks after height 178501 will not load, or bogus blocks may show up but vanish after the update.

This update implements a new proof-of-work algorithm and adjusts the algorithms for maximum block sizes.

The hard fork's switching point is block 178501, after which the block version is 5.0.

In this update, there were also some additional bugfixes and improvements.

Please see ReleaseNotes.txt for details.

@Bitcoinote Bitcoinote released this Aug 23, 2018 · 3 commits to master since this release

Assets 3

Finally, there is a Mac version available!
For Windows and Linux, see the existing v1.2.1 release

@Bitcoinote Bitcoinote released this Apr 22, 2018 · 4 commits to master since this release

Assets 4

This update fixes a bug that would cause the network to become stuck in certain cases. Wallet users need to update in order to prevent the "wallet optimization" feature from breaking.

@Bitcoinote Bitcoinote released this Apr 16, 2018 · 5 commits to master since this release

Assets 4

Hard Fork April 2018 - Update Required

You need to update your wallet as soon as possible. With the old version, blocks after height 70913 will not load, or bogus blocks may show up but vanish after the update.

This update implements a new difficulty algorithm and an emergency difficulty recovery feature, larger block size limits plus a number of other improvements and bugfixes.

It also fixes an issue where the wallet synchronization could get stuck.

@Bitcoinote Bitcoinote released this Feb 23, 2018 · 6 commits to master since this release

Assets 4

The first fully working Windows version is here!

Also, several bug fixes have been applied, and the core version was updated to 1.1.0 as well.

@Bitcoinote Bitcoinote released this Dec 18, 2017 · 8 commits to master since this release

Assets 3

This is the first version of Bitcoinote GUI Wallet!

Please make sure to read the README file.

There are currently only Linux binaries tested with Ubuntu 16.04. Boost library is requried.